package com.e6yun.project.sdk.api.pojo.base;

import com.google.common.base.MoreObjects;

public class ResultApiResponse<T> {
    private ApiResponse<T> result;

    public ApiResponse<T> getResult() {
        return result;
    }

    public void setResult(ApiResponse<T> result) {
        this.result = result;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(ResultApiResponse.class)
                .add("result", result)
                .toString();
    }
}
